none
ORA-03134: Connections to this server version are no longer supported RRS feed

  • Question

  • Hello Gurus

    Trying to download the schemas from Oracle server in VS.NET 2012 but getting the error of "Connecting to the LOB system has failed.  03134: Connections to this server version are no longer supported". After some research found that, this is common error that others got by using different version of Oracle server and client combinations, but didn't find any in the context of BizTalk 2013 WCF.
    Here is my list of server and client version of all components, any idea on how to resolve this issue ?
    Your help is appreciated.

    • BizTalk 2013 installed and configured
    • Installed WCF LOB Adapter pack
    • Installed Microsoft BizTalk Adapter Pack
    • Installed Microsoft BizTalk Adatepr Pack(x64)
    • Installed Win32_11gr2_client(I see that two assemblies 'Oracle.DataAccess' and 'Oracle.Web' in 32 bit GAC, both are 2.121.1.0 version)
    • Oracle database version 9.2

    Thanks
    Bhava

    Monday, April 20, 2015 8:59 PM

Answers

  • Hi Bhava,

    Oracle database version 9.2 is not supported with BizTalk 2013.

    Oracle Database

    BizTalk 2013 R2 BizTalk 2013 BizTalk 2010 BizTalk 2009 BizTalk 2006 R2
    Oracle database 9.2 No No Yes Yes Yes
    Oracle database 10.1 No No Yes Yes Yes
    Oracle database 10.2 No Yes Yes Yes Yes
    Oracle database 11.1 Yes Yes Yes Yes No
    Oracle database 11.2 Yes Yes Yes No No

    Refer: BizTalk Server: Supported Line-of-Business (LOB) and Enterprise systems

    Rachit


    Please mark as answer or vote as helpful if my reply does

    • Marked as answer by Angie Xu Wednesday, April 29, 2015 1:25 AM
    Tuesday, April 21, 2015 4:28 AM
    Moderator

All replies